body {
    /*background-image: url("${ctxPath}/assets/common/images/bg-login.jpg");
    background-repeat: no-repeat;
    background-size: cover;*/
    /*min-height: 100vh;*/
}

/*body:before {
    content: "";
    background-color: rgba(0, 0, 0, .2);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}*/

.login-wrapper {
   /* max-width: 420px;*/
    padding: 0px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    z-index: 2;
}

.login-wrapper > .layui-form {
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 3px 6px -1px rgba(0, 0, 0, 0.19);
    box-sizing: border-box;
    border-radius: 4px;
}

.login-wrapper > .layui-form > h2 {
    /*color: #333;*/
    color: #3c75bc;
    font-size: 18px;
    text-align: center;
    margin-bottom: 25px;
}

.login-wrapper > .layui-form > .layui-form-item {
    margin-bottom: 25px;
    position: relative;
}

.login-wrapper > .layui-form > .layui-form-item:last-child {
    margin-bottom: 0;
}

.login-wrapper > .layui-form > .layui-form-item > .layui-input {
    height: 46px;
    line-height: 46px;
    border-radius: 2px !important;
}

.login-wrapper .layui-input-icon-group > .layui-input {
    padding-left: 46px;
}

.login-wrapper .layui-input-icon-group > .layui-icon {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    /*color: #909399;*/
    color: #3c75bc;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}

.login-wrapper > .layui-form > .layui-form-item.login-captcha-group {
    padding-right: 135px;
}

.login-wrapper > .layui-form > .layui-form-item.login-captcha-group > .login-captcha {
    height: 46px;
    width: 120px;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    border-radius: 2px !important;
    position: absolute;
    right: 0;
    top: 0;
}

.login-wrapper > .layui-form > .layui-form-item > .layui-form-checkbox {
    margin: 0 !important;
    padding-left: 25px;
}

.login-wrapper > .layui-form > .layui-form-item > .layui-form-checkbox > .layui-icon {
    width: 15px !important;
    height: 15px !important;
}

.login-wrapper > .layui-form .layui-btn-fluid {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    border-radius: 2px !important;
}

.login-wrapper > .layui-form > .layui-form-item.login-oauth-group > a > .layui-icon {
    font-size: 26px;
}

.login-copyright {
    color: #eee;
    padding-bottom: 20px;
    text-align: center;
    position: relative;
    z-index: 1;
}

\@media screen and (min-height: 550px) {
.login-wrapper {
    margin: -218px 62% 0;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
}

.login-copyright {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
}

.layui-btn {
    background-color: #5FB878;
    border-color: #5FB878;
}

.layui-link {
    color: #5FB878 !important;
}

#left_content{
    margin: -250px 55% 0;
    min-height:576px;
    text-align:center;
}
#left_content .logoIcon{
    margin:0 auto;
    width:249px;
    height:154px;
    margin-bottom: 20px;
}
.cnTitle{
    font-family:Simsun;
    font-size:45px;
    color:#ffffff;
    font-weight: bold;
    text-shadow: 2px 2px 5px #808080;
}
.enTitle{
    font-family:PmingLiu;
    font-size:23px;
    color:#ffffff;
    letter-spacing: 2px;
    text-shadow: 2px 2px 5px #808080;
}
.left_content_box{
    margin: 0px -13% 0;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    width: 100%;
}
#submit{
    background-color: #3c75bc;
}
.layui-select-title>.layui-unselect{
    height: 46px;
    line-height: 46px;
    padding-left: 46px!important;
}
.icon-fenpeijiaose {
    z-index: 9999;
    position: absolute;
    width: 46px;
    height: 46px;
    line-height: 46px;
    left: 0;
    top: 0;
    text-align: center;
    color: #3c75bc;
    font-size: 25px;
}
.layadmin-verify-code{
    position: absolute;
    right: 1px;
    top: 1px;
    width: 110px;
    line-height: 45px;
    text-align: center;
    color: #666;
    cursor: pointer;
    border-left:1px solid #e6e6e6;
}
.code-forbid{
    cursor: not-allowed;
    z-index: 999;
}